<?php

/**
 * Defines possible asset locations.
 *
 * @package northmill-online-shared
 */
declare (strict_types=1);
namespace Northmill_Online_Shared_Checkout\Northmill_Online_Shared\Modules\Assets;

defined('ABSPATH') || exit;
enum Asset_Location_Enum
{
    case FRONTEND;
    case ADMIN;
    case BOTH;
    /**
     * Get the string representation of the enum.
     *
     * @return string
     */
    public function to_string(): string
    {
        return strtolower($this->name);
    }
}
